00=Successful
Z0=Incomplete
Z1=Incomplete
Z5=Incomplete
Z6=Incomplete
Z25=Incomplete
Z61=Incomplete
Z62=Incomplete
Z63=Incomplete
Z64=Incomplete
Z65=Incomplete
Z66=Incomplete
Z67=Incomplete
Z68=Incomplete
Z69=Incomplete
Z70=Incomplete
Z71=Incomplete
Z72=Incomplete
Z73=Incomplete
Z74=Incomplete
Z8=Incomplete
Z9=Incomplete
Z15=Incomplete
Z16=Incomplete
Z81=Incomplete
A3=Incomplete
A9=Incomplete
X04=Incomplete
X03=Incomplete
T0=Incomplete
T1=Incomplete
T2=Incomplete
S0=Incomplete
S1=Incomplete
XG0=Incomplete
XG1=Incomplete